System.ServiceModel 4.0.0.0 System.ServiceModel.CommunicationException To be added.

Represents the security exception that is thrown when a security authorization request fails.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified message.

  The description of the error condition.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified serialization information and context objects.

  Information relevant to the deserialization process.
  The context of the deserialization process.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified message and the inner exception.

  The description of the error condition.
  The inner exception to be used.